org.eclipse.jetty.util.ajax

## Interface JSONPojoConvertor.NumberType

- Enclosing class:
    JSONPojoConvertor

      public static interface JSONPojoConvertor.NumberType

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `getActualValue(Number number)`

- - ### Method Detail

    - #### getActualValue

          Object getActualValue(Number number)

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.